@import "~src/assets/scss/colors";

.stu-header {
  text-align: right;
  border-bottom: 1px solid $Silver;
  .far{
    margin: 8px;
    background-color: $White;
    color: $Silver;
  }
  .fa-user {
    margin-right: 25px;
  }
}
